ssossossossosso

Forums

Forums OroPlatform OroPlatform – Feature Requests Problem with php7 compability

This topic contains 1 reply, has 2 voices, and was last updated by  Dima Soroka 1 year, 12 months ago.

  • Creator
    Topic
  • #31055

    ant-workaholic
    Participant

    Hello guys. I decided to install last php version to my server. When I tried to configure ORO Crm, I found that now your platform isn’t —Āompatible with new version of php7. Because I got this error:

    Found that Conditions uses a lot of classes with the same names, for example False.php. Maybe you have updated this and I can’t find new version. Will you plan to fix this?

    Thank you for the answer.

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #31056

    Dima Soroka
    Keymaster

    We are going to enable PHP7 support in next 3 month.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.